Bienvenue sur le forum !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons !

Qt 5 : 5.9.1 - Qt Creator : 4.4.0 - Qt Installer : 2.0.3 - JOM : 1.1.2 - Qt Build suite : 1.7.0 - VS Qt 5 : 2.0.0

Recherche développeur Qt/QML

Hello,

nous recherchons un, voir deux, développeurs plutôt expérimentés connaissant bien le framework Qt pour des développements d'appli dans le domaine des média et particulièrement de la vod.
Le poste est basé à Paris en CDI et bien rémunéré.
Pour en savoir plus n'hésitez pas à me contacter eplayfb1@gmail.com
Connectez-vous ou Inscrivez-vous pour répondre.